# $EPIC: scratch,v 1.2 2005/03/08 05:53:31 jnelson Exp $
*** OBSOLETE ***
Synopsis:
   window scratch <on|off>
*** OBSOLETE ***

Description:
   This operation does not do anything because all windows are now scratch 
   windows.

See Also:
   xecho(5)

History:
   This operation first appeared in EPIC4pre1.028.
   This operation was deprecated in EPIC4-1.1.8.
